Subject: [IGSMAIL-1586] Elevation cut-off angle
From: Carine Bruyninx
Date: Fri, 18 Apr 1997 2:58:16 PDT

******************************************************************************
IGS Electronic Mail      Fri Apr 18  2:58:16 PDT 1997      Message Number 1586
******************************************************************************

Author: Carine Bruyninx
Subject: Elevation cut-off angle

Dear Colleagues,

Within the IGS and EUREF community there are presently some tests running to
see wether going to lower elevation angles (i.e. down to 5 or even 0 degrees)
improves the determination of the height component.
First results give the impression that it actually improves the heights.

This is an important issue, especially within the frame of the upcoming 
EUVN (European Vertical GPS Reference Network) GPS campaign (May 97).

Therefore 
      !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
       all European permanent stations included in the EUREF/IGS network
                     are requested to set their 
             minimal elevation to maximal 5 degrees and this 
                  NOT LATER than the first of MAY 97.
      !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!

Kind regards,

Carine Bruyninx
Royal Observatory of Belgium, Av Circulaire no 3,
B-1180 Brussels, Belgium, tel: +32-2-373.02.92, fax: +32-2-374.98.22
e-mail: [email-masked]

[Mailed From: Bruyninx Carine <[email-masked]>]